class RequestUser {
  String? username;
  String? password;

  RequestUser({
    this.username,
    this.password,
  });

  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['username'] = username;
    data['password'] = password;
    return data;
  }
}
